pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45606: ruby193 failures

The following reply was made to PR pkg/45606; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/45606: ruby193 failures
Date: Sat, 26 Nov 2011 13:10:05 +0000

 On Sat, Nov 19, 2011 at 11:10:06PM +0000, David Holland wrote:
  >   >  Now, devel/ruby-rdoc is 3.11, newer version from 3.9.4.  So, problem
  >   >  should be go away now.
  >  It did. Unfortunately, now ruby18-rdoc fails:
  >  [...]
 With the last set of changes this is now working, thanks.
 David A. Holland

Home | Main Index | Thread Index | Old Index